RubyGems Navigation menu

ruby_ext_backtrace 0.0.2

Extended backtrace for ruby

Gemfile
          gem 'ruby_ext_backtrace', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ruby_ext_backtrace
  
  
  
  
  
  
  

Authors:

  • Vasily Fedoseyev

Owners:

Total downloads 1,628

For this version 915

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 2, 2012 (7.5 KB)
  2. 0.0.1 - September 29, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies: